onEvent('recipes', event => {

// cokebrick 'immersiveengineering:cokebrick'

event.remove({input: 'botania:pebble',output:'minecraft:cobblestone'})

event.remove({input: 'minecraft:bone_meal',output:'botania:fertilizer'})

event.shapeless('6x botania:fertilizer', ['ars_nouveau:magic_clay','minecraft:bone_meal','thermal:phytogro','3x #forge:dyes'])






});
